/*
Theme: Cover A
Tags: grey, default, clean
Author: Nigel Hill, Andrew Evens, Richard Laws
Description: Cover A
compatabitiy:3.008+
#
# CSS vars - ## = #foreground#background
#
VAR textbody_t: Body text | # | #000000
VAR textbodya_t: Body text links | # | #333333
VAR primarybtn: Primary Button | ## | #FFFFFF#666666
VAR secondarybtn: Secondary Button | ## | #FFFFFF#999999
VAR texthead: Page text heading | ## | #000000#FFFFFF
VAR boxhead: Box heading | ## | #FFFFFF#CC0000
VAR boxopt: Box options | ## | #E0E0E0#666666
VAR tabs: Header links | ## | #000000#CCCCCC
VAR tabsh: Header links mouseover | ## | #000000#CCCCCC
VAR tabsdh: Header dropdown links mouseover/dropdown links | ## | #333333#CCCCCC
VAR location_t: Location and Pagination text | # | #333333
VAR prodlisthead: Product list head text | ## | #333333#E0E0E0
VAR layout_sidebarw: Sidebar width //To hide a sidebar remove all modules from it in Overall Layout editor | dd | 180 | Narrow:140,Medium:160,Wide:180 
VAR headerimage: Header background | dd | url(images/cover_a.jpg) right top no-repeat | Show:url(images/cover_a.jpg) right top no-repeat,None:none
VAR layout_headerbg_minheight: Header minimum height | dd | 150 | Yes:150,No:1
#
# Vision data 
#
#  headergraphic_max: width x height
headergraphic_max: 400x130
#  bind variables sent from vision to style vars
BIND color_main: texthead_t,boxhead_t,button_b
BIND color_main_comp: button_t
*/

/* layout */


body,html,form,fieldset{margin:0; padding:0;}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
table
{
	font-size:12px;
}
.br
{
	clear:both;
	height:0;
	overflow:hidden;
}

/*** widths

	* Columns have no gutter. See docs 
	
***/
#outerwrapper 
{
	width:984px; /**=@layout_sidebarw+@layout_sidebarw+660**/ 
	margin:10px auto;
    border: 0 none;
    background: none repeat scroll 0 0 #E0E0E0;
    /*border: 2px solid #DDDDDD;*/
}

body {
	min-width: 480px; /**=@layout_sidebarw+@layout_sidebarw+@layout_sidebarw**/ /* 2 x (LC fullwidth + CC padding) + RC fullwidth */
}

#wrapper
{	
	
	border: 2px solid #FFFFFF;
    background: none repeat scroll 0 0 #FFFFFF;
}

#header
{
    border-bottom: 2px solid #000000;
}

#content {
	padding-left: 170px; /**=@layout_sidebarw**/      /* LC fullwidth */
	padding-right: 170px; /**=@layout_sidebarw**/     /* RC fullwidth + CC padding */
	clear:both;
}

#content .column {
	position: relative;
	float: left;
}

#page {
	padding:0;       						/* CC padding */
	width: 100%;
}

#page .m-modules {
	margin-left:10px;
}

#leftcol {
	width: 170px; /**=@layout_sidebarw**/             /* LC width */
	padding-left:10px; 							/* LC padding left */
	padding-right:0; 								/* LC padding right */
	right: 170px; /**=@layout_sidebarw**/             /* LC fullwidth + CC padding */
	margin-left: -100%;
}

#rightcol {
	width: 170px; /**=@layout_sidebarw**/             /* RC width */
	padding-left:0px;      					    /* RC padding left */
	padding-right:0px ;    						   /* RC padding */
	margin-right: -100%;
}

#footer {
	clear: both; 
	/*margin-right:20px; /**=@layout_gutterw**/
}

/*** IE Fix ***/
* html #leftcol {
	left: 180px; /**=@layout_sidebarw**/              /* RC fullwidth */
}
/*** Equal-height Columns ***/
#content .column {
	 display: table-cell;
	 vertical-align: top;
}

*:first-child+html #content .column {
	display: table-cell;
	 vertical-align: top;
}/* IE7 hack */


/*** Footer Fix ***/

* html body {
	overflow: hidden;
}

* html #footer-wrapper {
	float: left;
	position: relative;
	width: 100%;
	padding-bottom: 10010px;
	margin-bottom: -10000px;
	background: #FFFFFF; 
}


/* 	columns have no right padding/margin so that 
	list elements can fill or wrap nicely using their own margin
	so add a margin on those that don't contain lists
	= NOT .m-banners, .m-prodlist
	
*/

.m-box, .column .m-texthtml, .m-location, .column .m-bookmarks-chunky, .m-bondbox, .m-product {
    margin-right: 10px;
}


/***** basic formatting *****/

a img
{
border:0;
}

a
,a:link
,a:visited
{
	/* text-decoration:none; is counter intuitive */
	color:#333; /**=@textbodya_t**/
}


h1,h2,h3,h4,p
{
	margin:0 0 2ex 0;
	padding:0;
	line-height:150%;
}

.header p
{
	margin:0;
	line-height:normal;
}
.header img
{
}

.m-contents ul
,.m-contents ol
,.m-contents li
{
	padding:0;
	margin:0;
}
.m-texthtml ul
,.m-texthtml ol
,.m-bookmarks-light ul
{
	padding:0;
	margin: 1em 1.2em;
}



/* buttons */
.biconcp
{
text-decoration:none;
}
.biconcp u
,.biconcp i
{
	height:20px;
	float:left;
	display:inline-block;
}

.biconcp u
{
	cursor:pointer;
	text-decoration:none;
	width:0;
	font-size:0.9em;
}

.biconcp b
,.biconcp em
{
	text-decoration:none;
	font-style:normal;
	line-height:20px;
	margin:0 10px 0 0;
	display:inline-block;
	color:#666; /**=@button_b**/
	font-weight:normal;
}

.biconcp em /* normally display b - the main text and hide em - the short text */
{
	display:none;
}


.m-prodlist .biconcp b
,.m-prodlist .biconcp em
,.m-miniprodlist .biconcp b
,.m-miniprodlist .biconcp em
{
display:none;
}


.m-prodlist .biconcp i
,.m-miniprodlist .biconcp i
{
margin:0 10px 5px 0;
line-height:20px;
}
.m-prodlist .biconcp u
,.m-product .biconcp u
,.m-miniprodlist .biconcp u
{
	width:25px;
	text-decoration:none;
	font-style:normal;
	background:url(images/buttons.png) no-repeat;
	background-position:0 -60px;
}
.m-product .biconcp-enquiry-add u, .m-prodlist .biconcp-enquiry-add u{background-position:0 -20px;}
.m-product .biconcp-cart-add u, .m-prodlist .biconcp-cart-add u{background-position:0 -220px;}
.m-product .biconcp-enquiry-remove u, .m-prodlist .biconcp-enquiry-remove u{background-position:0 -40px;}
.m-product .biconcp-view u, .m-prodlist .biconcp-view u {background-position:0 -60px;}
.m-product .biconcp-eco u, .m-prodlist .biconcp-eco u{background-position:0 -80px;}
.m-product .biconcp-recycled u, .m-prodlist .biconcp-recycled u{background-position:0 -100px;}
.m-product .biconcp-flag-179 u, .m-prodlist .biconcp-flag-179 u{background-position:0 -120px;}
.m-product .biconcp-exec u, .m-prodlist .biconcp-exec u{background-position:0 -140px;}
.m-product .biconcp-fav-add u, .m-prodlist .biconcp-fav-add u{background-position:0 -160px;}
.m-product .biconcp-fav-remove u, .m-prodlist .biconcp-fav-remove u{background-position:0 -180px;}
.m-product .biconcp-rss u, .m-prodlist .biconcp-rss u{background-position:0 -200px;}
.m-product .biconcp-flag-192 u, .m-prodlist .biconcp-flag-192 u{background-position:0 -140px;}
.m-product .biconcp-household u, .m-prodlist .biconcp-household u{background-position:0 -160px;}
.m-product .biconcp-3D u, .m-prodlist .biconcp-3D u{background-position:0 -180px;}

.m-product .biconcp-loading u, .m-prodlist .biconcp-loading u{background:url(images/icon20-loading.gif) no-repeat left top;}

.icon-eco {background-position:0 -80px;}


.m-miniprodlist .biconcp
{
	float:right;
}


.m-miniprodlist .biconcp 
,.m-miniprodlist .biconcp u
{
	height:16px;
	width:16px;
	margin-right:0;
	padding-right:0;
}

.m-miniprodlist .biconcp-enquiry-remove u
{
	background:url(images/buttons16.png) no-repeat;
	background-position:0 -32px;
}


.m-vsbox .biconcp 
{
	margin:5px 0;
	display:block;
	height:30px;
	width:100%;
}

.m-vsbox .vs-buttons a {
	background:none;
}

.m-vsbox .biconcp b
{
	display:none;
}

.m-product .biconcp
{
	clear:both;
	display:block;
	margin-bottom:10px;
	min-height:20px;
}

.biconcp.icon-loading u {background:url(images/icon20-loading.gif) 0 0 no-repeat;} /* do last */


.input, .button
{
    background: #FFFFFF;
    display: block;
    margin: 3px 0;
    
}
.input input
,.input select 
{
	border:0;
	padding:0 ;
	width:100%;
	font-size:11px;
}

.input input
,.input select 
,.input select option
{
	background:none transparent;

}


.input input 
{
	padding:0 4px;
}

.input {
	display:inline-block;
	border: 1px solid #999999;
	padding: 2px;
}



* html input.submit /* IE <8 */
,* html input.reset 
{
	border-width:1px;
	border-style:solid;
}
.input.submit /* IE8 */
,.input.reset
{
	border-width:1px\0/;
	border-style:solid\0/;
	padding:5px 0\0/;
}
body:nth-of-type(1) input.submit /* Chrome */
,body:nth-of-type(1) input.reset
{
/*	position:relative;
	top:-1px;
	border:0;*/
}

.m-vsbox blockquote { background: #cccccc; padding:5px !important; }

.m-vsbox .biconcp b
{
	display:block;
	color:#000000; /**=@body_t**/
	padding:0;
	margin:0;
	font-size: 12px;
}

.m-vsbox .biconcp b
{
	display:block;
	color:#000000; /**=@body_t**/
	padding:0;
	margin:0;
	
}
.m-vsbox .biconcp em
{
display:none;
}

/*** modules 

	* modules are always within an outer .modules div and for 
		each a .m-wrapper with an id.
		This is for front-end editing, styles should not be 
		applied to these elements
	
	* all modules are wrapped with m-contents, and a bottom margin is normal 

*/
.m-wrapper
,.fullcol
{
	clear:both;
}
.m-contents
{
	
}
.m-contents h3 /* usually a title */
{
	margin:0;
	font-size:14px;
}
.m-texthtml h1
,.m-texthtml h2
,.m-texthtml h3 /* override previous instruction for freeform text */
,.m-prodlist .fr a
{
	margin:0 0 1ex 0;
	padding:0;
}

/* modules have margin top instead of bottom so that things like 
search box, bond  and breacrumbs can touch the header */
.column .m-contents
{
	margin-bottom:10px;
}

.column .m-location
{
	margin-top:0;
}

/* 	m-box and m-bookmarks both have a header, followed by their contents within 
	a blockquote so that a simple javascript expand/hide can 
	be added if wanted
	so remove the formatting of the blockquote
*/
.m-box blockquote
,.m-bookmarks blockquote
{
	margin:0;
	padding:0;
}
.m-contents blockquote
{
}



/* bookmarks 

	* all .bookmarks list items are expected to have an <a> for active link or <em> for inactive
	* li.on is used to denote a list item is selected

	* within sidebars, show title and display as list
	* within header hides title and displays as tabs


*/
.m-bookmarks li
{
	margin:0;
	padding:0;
}
* html .m-bookmarks li /* IE6 bug */
{
	border-bottom:1px dotted #fff;
}

.m-bookmarks-chunky ul
,.m-bookmarks-chunky li
{
	margin:0;
	padding:0;
	list-style:none;
}
#footer-wrapper .m-bookmarks-chunky li{
	width: 100%;
}
.m-bookmarks li.on a
{
	font-weight:bold;
}

.sidebar .m-bookmarks-chunky li
,.sidebar .m-bookmarks-chunky li a
{
	display:block;
}

#page .m-bookmarks-chunky li.spacer
{
	display:none;
}

.m-bookmarks-chunky-2 ul
,.m-bookmarks-chunky-3 ul
{
	float:left;
	display:block;
}

.m-bookmarks-chunky-3 ul
{
	width:33.33%;
}

.m-bookmarks-chunky-2 ul
{
	width:50%;
}

#page .m-bookmarks-chunky li
{
	border-right:1px solid #ccc;
}

.m-bookmarks .bd
{
padding:0;
}

.m-bookmarks li.spacer
{
	list-style:none;
	height:10px;
	font-size:1px;
	line-height:8px;
	background-color:#ccc;
	height:5px;
}
.sidebar .m-box li 
{
	list-style:none;
}

.m-bookmarks-chunky h3, .m-box h3, .header .m-bookmarks-chunky li a, .popwrapper h3, .m-prodlist h3 {
    background: #CC0000; /**=boxhead**/
    color: #FFFFFF;
}

.sidebar .m-bookmarks-chunky li a, #page .m-bookmarks-chunky li a {
    display: block;
    padding: 5px;
}

.sidebar .m-bookmarks li a {
    background: url(images/2010covera.jpg) repeat scroll 0 -280px #CCCCCC;
}
.m-bookmarks-chunky li a {
    
    border-bottom: 1px solid #666666;
    color: #333333;
    text-decoration: none;
}

.box-usermenu li a:hover
{
	/*color:#FFFFFF; /**=@boxbody_b**/
	background-color:#fff; /**=@boxbody_t**/
}


#header .m-bookmarks blockquote
{
    height: 28px;
    padding-left: 10px;
    padding-right: 5px;
}

#page .m-bookmarks li a
{
	padding:5px;
	display:block;
}
#page .m-bookmarks-2 li a
,#page .m-bookmarks-3 li a
{
	border-right-width:1px;
}
.m-bookmarks li.on a
,#page .m-bookmarks li.on a 
{
	font-weight:bold;
}

#footer .m-bookmarks li
{
	float:left;
	height:30px;
	line-height:30px;

}
#footer  .m-bookmarks
{
	padding-top:5px;
	padding-left:10px;
	text-align:center;
}

#footer .m-bookmarks li a
{
	background:none;
	margin:5px 10px;
	border:0;
}

#footer .m-bookmarks h3
{
	display:none;
}

.fullcol .m-bookmarks-light h3
{
	display:none;
}

.fullcol .m-bookmarks-light ul
{
	margin:auto;
}

.fullcol .m-bookmarks-light li
{
	float:left;
	list-style:none;
}
.fullcol .m-bookmarks-light li a
{
	margin:0 1em;
	padding:0 1em;
	width:auto;
}

.m-calendar .calendarEvent {border: 1px solid #3399FF ;}

.m-calendar .calendarHoliday{ border: 1px solid #ff3399 ;}

.m-calendar .calendarEH{
	border-top:1px solid #3399FF ;
	border-left: 1px solid #3399FF ;
	border-bottom: 1px solid #ff3399;
	border-right: 1px solid #ff3399;
}

.m-calendar .eventCalendarInfo {
	z-index: 999;
}

.sidebar .m-calendar .eventsCalendar{  font-size: 10px;  }


/* prodlist pagination */
.m-prodlist .pgn
{
	margin-right:10px;
	margin-bottom:10px;
	line-height:180%;
}
.m-prodlist .pgn a
,.m-prodlist .pgn em
,.m-prodlist .pgn strong
,.m-prodlist .pgn span,.m-prodlist .pgn b
{
	padding:2px 4px;
	margin:1px;
	background-color:inherit;
}

/*** banners ***/
.m-banners
{
	display:block;
	height:auto;
}
.m-banners li
{
	list-style:none;
	padding-bottom:5px;
}
.m-banners-1 li
{
	padding-bottom:1px; /* should be zero, but guess what - IE6 bug */
}
.m-banners li a
{
	margin-right:5px;
	display:block;
}

.m-banners-1 a img
,.sidebar .m-banners a img
{
	width:100%;
	height:auto;
}

/* IE hack */

*:first-child+html .m-banners-1 a img
, *:first-child+html .sidebar .m-banners a img
{
	width:100%;
	height:auto;
	margin-left: -16px;
}

.m-banners-2 li
{
	width:50%;
	float:left;
}
.m-banners-3 li
{
	width:33.33%;
	float:left;
}
.m-banners-2 li a img
,.m-banners-3 li a img
{
	width:100%;
	height:auto;
}

*:first-child+html #page .m-banners-3 li { position:relative; left:15px; } 

/* define sidebar banners after specific 1 col, 2 col and 3 col 
	so that it overrides width sizing and forces them to wrap instead */
.sidebar .m-banners
{
	border-bottom:1px solid #fff; /* IE6 bug */
}
.sidebar .m-banners li
{
	width:100%;
}
.sidebar .m-banners li a 
{
	margin-right:0;
}

.sidebar .m-banners li a img
{
	width:100%;
	height:auto;
}
.sidebar
,#page
{
	margin-top:10px;

}
/*** search box ***/
.m-searchbox fieldset
{
	border:0;
}
.m-searchbox li 
{
	width:100%;
	clear:both;
	list-style:none;
}











/****** styling *****/

h1{font-size:20px; padding-bottom:10px}
h2{font-size:19px;}
h3{font-size:18px;}
h4{font-size:14px;}
h1,h2,h3,h4{margin-bottom:3px;}
ul.clean,ul.clean li{ margin:0; padding:0; list-style:none;}

h1,h2,h3,h4
{

}

body
{
	background: url(images/2011covera-bg.jpg) repeat-y scroll center center #DDDDDD;
	min-height:100%;
}
textarea
{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
}

#content-wrapper
{
	background:none; 
}

#footer
{
    background: none repeat scroll 0 0 #E0E0E0;
    padding: 0 10px 5px 0;
    text-align: center;

}

#footer .m-wrapper
{
	float:right;
	clear:right;
	width: 100%;
}

#content-head
,#content-foot
{
	display:none;
}

/* text elements */
h1 em
{
	color:#999; /**=@texthead_t**/
	font-style:normal;
	font-weight:normal;
}

a
{
	color:#333333; /**=@textbodya_t**/
}
.header p
{
	margin:0;
	padding:0;
}

/* things that look the same */
.m-prodlist h3
,.m-bookmarks h3
,.m-box h3
{
	padding:2px 5px ; 
	/*margin-bottom:10px; /**= @textbody_b <> @boxheadb ? 0 : 10px **/ 
}

.m-bookmarks ul li ul {
	display:none;
}

/** Sidebar Bookmarks dropdwon **/
.sidebar .m-bookmarks ul li {
	position: relative;
}
#leftcol.sidebar .m-bookmarks ul li:hover ul {
	background:#fff;
	border:1px solid #999;
	border-width:1px 1px 0 1px;
	display:block;
	position: absolute;
	top:-1px;
	left:100%;
	width:220px;
	z-index: 999;
}
#rightcol.sidebar .m-bookmarks ul li:hover ul {
	background:#fff;
	border:1px solid #999;
	padding:10px;
	display:block;
	position: absolute;
	top:0;
	right:100%;
	width:220px;
	z-index: 999;
}


/* icons */
.icon
{
	height:20px;
	line-height:20px;
	padding-left:25px;
	background:url(images/buttons.png) no-repeat; 
	display:block;
	float:left;
}
.icon-gb {background-position:0 -120px;}
.icon-rss {background-position:0 -200px;}
.icon-eco {background-position:0 -80px;}
.icon-recycled  {background-position:0 -100px;}
.icon-loading {background:url(images/icon20-loading.gif) 0 0 no-repeat;}

.m-product .prod-icons{
	width:100%;
}

.m-product .icon
{
	float:none;
	clear:both;
	margin:5px 0;
}

.m-product .prod-icons .icon
{
	padding-left:25px;
}
.m-product .prod-icons .icon em
,.m-product .te .icon em
{
	display:block;
	font-style:normal;
}

.m-catlist-showhide
{
	padding:5px;
	background:#ddd;
	margin:0 5px 0 5px;
	cursor:pointer;
	font-size:0.85em;
}

.m-catlist-showhide em
{
	font-style:normal;
	display:none;
}

.m-catlist .m-catlist-list
{
	display:none;
	border-top:1px solid #fff; /* for some reason jquery won't toggle if there is no border on this */
}

.m-catlist ol
,.m-catlist li
{
	padding:0;
	margin:0;
	list-style:none;
}

.m-catlist li
{
	float:left;
	width:33%;
	display:block;
}

.m-catlist li a
{
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
}

.m-catlist li .w
{
	height:40px;
	margin:5px 0 0 5px;
	overflow:hidden;
	display:block;
	background:#fff;
	padding:10px;
	border:1px solid #ccc;
}

.m-catlist li a img
{
	float:left;
	background:#E0E0E0;
}
.m-catlist li a img
{
	width:40px;
	height:40px;
	font-size:1px;
	margin-right:10px;
}



.m-miniprodlist ol li
{
	list-style:none;
	margin:0;
	padding:5px;
	clear:both;
	background:#fff;
	border-bottom:1px solid #ccc;
}

.m-miniprodlist ol li .im
{
	float:left;
	margin-right:5px;
}
.m-miniprodlist ol li .im img
{
	width:50px;
	height:50px;
}
.m-miniprodlist ol li .te
{
	min-height:50px;
	display:block;
}


.m-miniprodlist ol li *
{
	font-size:10px;
	line-height:11px;
}

/* location and pagination */

.m-location li
{
	float:left;
	list-style:none;
}

.m-location
{
}
.m-location li a
,.m-location li.s
,.m-location li strong
,.m-location li em
,.m-location li h1
{
	padding:5px;
	display:block;
	font-size:11px;
	float:left;
	cursor:pointer;
	text-decoration:none;
	font-style:normal;
	color:#333; /**=@location_t**/
}
.m-location li a.d
{
}

.m-location ul ul
{	
	background:#fff;
	display:none;
	position:absolute;
	z-index:19;
	margin:10px 0 0 5px;
	border-left:1px solid #333333;
	border-color:#333333; /**=@location_t**/
}
.m-location ul ul li a
{
	border-right:1px solid #333333;
	border-color:#333333; /**=@location_t**/
	color:#333333; /**=@location_t**/
}

.m-location ul ul li:first-child
{
	border-top:1px solid #333333;
	border-top-color:#333333; /**=@location_t**/
}

.m-location ul ul li a:last-child
{
	border-bottom:1px solid #333333;
	border-top-color:#333333; /**=@location_t**/
}
.m-location ul ul li
{
	float:none;
	display:block;
	width:100%;
	padding:0;
}
.m-location ul ul li a
{
	display:block;
	width:12em;
	padding:5px;
}
.m-location ul li:hover ul
{
	display:block;
}


#cpprodpopped
{
	background:#fff;
	border:5px solid #ccc;
	padding:5px;
	position:absolute;
	top:0;
	left:0;
}

/* box */

.m-box
{
margin-bottom:30px;
}

.m-box .op
{
	background-color:#666666; /**=@boxopt_b**/
	padding:5px;
	font-size-adjust:0.45;
	color:#E0E0E0; /**=@boxopt_t**/
}
.m-box .op a
{
	color:#E0E0E0; /**=@boxopt_t**/
	margin-right:0.5em;
}
.m-box .op input 
{
	border:1px solid #999;
	font-size:10px;
}
#page .m-box .op
{
	text-align:right;
}
.sidebar .m-box .bd
{
	background-color:#ccc; /**=@boxbody_b**/
	padding:5px; 
}

.m-searchbox li, .m-searchbox li.submit, .m-searchbox li.reset {
    clear: none;
    float: left;
    margin: 0;
}


.m-vcat img
{
	width:100%;
	height:auto;
	border:0;
}





/* searchbox */

.sidebar .m-searchbox li
{
width:100%;
clear:both;
}

.sidebar .m-searchbox li.reset
,.sidebar .m-searchbox li.submit
{
	float:left;
	clear:none;
}
.m-searchbox li.null /* used for horizontal formatting */
{
	display:none;
}

.sidebar .m-searchbox li.searchbox-reset 

{
	width:21%;
	margin-right:3%;
	float:left;
}
.sidebar .m-searchbox li.submit
{
	width:75%;
}


.m-searchbox h3
{
display:none;
}

.sidebar .m-searchbox h3
{
display:block;
}



/* bond box */
.m-bondbox
{
	background-color:#000;
	text-align:center;
	padding:5px;

}

*html .m-bondbox
{
	background-color:#000;
	text-align:center;
	padding:5px;
	height: 170px;
}



/* m-userform */
table.userform
{
	width:100%;
}
table.userform
{
	border:1px solid #ccc;
	border-width:1px 1px 0 0;
}
table.userform th
,table.userform td
{
	text-align:left;
	border:1px solid #ccc;
	border-width:0 0 1px 1px;
	padding:8px;
}
table.userform td
{
	background-color:#fff;
}
.popwrapper table.userform th
,.popwrapper table.userform td
{
	border-bottom:1px solid #ccc;
}
table.userform2
,table.userform2 td
,table.userform2 th
{
	border:0; 
}

/* m-product */
.m-product .proddetail_left{
	width:48%;
	float:left;
	margin-right:2%;
}
.m-product .proddetail_right{
	width:48%;
	float:right;
}
.m-product p
{
	margin-top:1ex;
}

.m-product .prod-images {
	margin:0;
	padding:0;
}

.m-product a.prod-image-large
{
	text-decoration:none;
}
.m-product a.prod-image-large em
{
	background-color:#e0e0e0;
	padding:5px;
	color:#000; /**=@textbody_t**/
	display:block;
	font-style:normal;
	text-align:center;
}

.m-product .prod-image-alts li
{
	width:144px;
	margin:5px 2px;
	border:1px solid #ccc;
	float:left;
	list-style:none;
	text-align:center;
	background-color:#fff;
}

*html .m-product .prod-image-alts li
{
	width:144px;
	margin:5px 2px 5px 1px;
	border:1px solid #ccc;
	float:left;
	list-style:none;
	text-align:center;
}

.m-product .prod-image-alts li a
{
	text-decoration:none;
}

.m-product .prod-image-alts em
{
	background-color:#ccc;
	font-style:normal;
	color:#333;
	font-size:10px;
	display:block;
}


.m-product .prod-image-alts li img
{
	width:125px;
}

.m-product .proddetail_pricebreak {
	overflow-x: auto;
}

/* category */
.m-category 
{
	margin-left:5px;
}

.m-category li
{
	width:33%;
	float:left;
	list-style:none;
	margin-bottom:10px;
}

.m-category li .w
{
	height:180px;
	display:block;
	text-align:center;
	border:1px solid #ccc;
	margin:0 10px 0 0;
	background-color:#e0e0e0;
	overflow:hidden;
}

.m-category li .w .t
{
	background-color:#ccc;
	height:30px;
	line-height:28px;
}

.m-category li a
,.m-category li a:visited
{
	background-color:inherit;
	text-decoration:none;
	color:#333;
	font-weight:bold;
}


.m-category li .i
{
	margin:10px;
}
.m-category img
{
	width:125px;
	height:125px;
	border:1px solid #ccc;
}

.m-rss .rss-sub
{
	float:right;
}
.m-rss .rss-small
{
	font-size:0.8em;
	color:#666;
}

/* tables */
table.grid
{
	border:1px solid #ccc;
	border-width:0 1px 1px 0;
}


table.grid th
,table.grid td
{
	border:1px solid #ccc;
	border-width:1px 0 0 1px ;
	padding:4px;
	text-align:left;
}
table.grid thead th
{
background:#E0E0E0;
}
*:first-child+html table.grid
{
	border:1px solid #ccc;
	border-width:0 0px 1px 0;
}


*:first-child+html table.grid th

{
	border:1px solid #ccc;
	border-width:1px 1px 0 1px ;
}

*:first-child+html table.grid td
{
	border:1px solid #ccc;
	border-width:1px 1px 0 0px ;
}

table.grid th
{
	
}

table.grid .empty
{
	background:none;
	border:0!important;
}

.m-product table.grid
{
	width:100%;
}



.notes
{
	color:#666;
	font-size-adjust:0.5;
}

/* logo image */

/* popups */
#nyroModalContent
{
text-align:center;
}

.nyroModalClose
{
	background-color:#fff; 
	color:#000; /**=@textbody_t**/
	padding:5px 10px;
	float:right;
	margin-right:20px;
	font-weight:bold;
	text-decoration:none;
}
.nyroModalLoading
{
	height:30px;
	width:170px;
	display:block;
	background:#e0e0e0 url(images/loading.gif) no-repeat center;
	text-align:center;
	color:#333;
}
.nyroModalLoading em
{
	display:none;
}
.nyroModalPrevNext 
{
}

.nyroModalPrevNext a
{
	display:block;
	height:30px;
	line-height:30px;
	background:#666; /**=@textbodya_t**/
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	width:50%;
}

.nyroModalPrevNext a:hover
{
	
}

a.nyroModalPrev
{
	float:left;
	text-align:left;
}
a.nyroModalNext
{
	float:right;
	text-align:right;
}
.popwrapper > div
{
	background:#fff;
	border:0;
	padding:10px;
	display:block;
	clear:both;
}
.popwrapper h3
{
	padding:5px;
}

/* messages */
.msg
{
    margin: 0;
    padding: 5px;
}

.sidebar .m-box li a {     
	background: none repeat scroll 0 0 #DDDDDD;
    border-bottom: 1px solid #666666;
    color: #333333;
    text-decoration: none;
	display: block;
	padding: 5px;
}

.sidebar .m-miniprodlist li a { 
background: none;
border: none;
padding:0;
}

#msg .msg
{
	text-align:center;
	padding:10px 20px;
	border-width:0 10px 1px 10px;
}
.msgclose
{
	width:auto;
	float:right;
	display:inline;
	cursor:pointer;
	color:#666;
}

.ie6
{
	padding:20px 10px; 
	margin-right:10px;
}
.ie6, .ie6 p
{
	background:#ff6;
}
/* IE hacks */

*:first-child+html .m-banners a img
, *:first-child+html .sidebar .m-banners a img
{
	width:100%;
	height:auto;
	margin-left: -16px;

}


/***** corners *****/
.m-contents h3
,.nyroModalClose
{
	border-radius: 5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
}
.m-location
,.m-prodlist-3 .wr
,.m-box div:last-child
{
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-khtml-border-radius: 0 0 5px 5px;
}

.m-searchbox
,.m-searchbox li span
,.input
,.button
,.pgn
,.m-bondbox
,.m-prodlist-2 .wr
,.m-prodlist-enquirylist .wr
,.sidebar .m-prodlist .wr
,.m-category .w
,.m-prodlist .pgn a
,.m-prodlist .pgn span,.m-prodlist .pgn b
,.m-product .prod-image-alts li
,.popwrapper > div
,.nyroModalLoading
,.m-location li.s 
,.m-catlist li .w
,header .m-bookmarks
{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
}


/***** colouring in *****/
/* main */
.m-bookmarks h3
,.m-box h3
,.header .m-bookmarks li a
,.popwrapper h3
,.m-prodlist h3
{
	background-color:#CC0000; /**=@boxhead_b**/
	color:#ffffff; /**=@boxhead_t**/
}


.m-texthtml h1
,.m-texthtml h2
,.m-texthtml h3
,.m-product h1
,.m-product h2
,.m-product h3
,.m-prodlist .ft a
{
	color:#000; /**=@texthead_t**/
	background-color:#FFFFFF; /**=@texthead_b**/
}
.m-texthtml h1
{
	border-bottom:1px solid #000;
	border-bottom-color:#CCCCCC;
}
h1 em
{
	color:#999;
}
.m-texthtml p, .m-box blockquote, #copyright p, .m-product p
{
	color:#000; /**=@textbody_t**/
}
.msg a
,.msg a:link
,.msg a:visited
{
	text-decoration:none; 
	border-bottom:1px dotted #666;
	border-bottom-color:#666; /**=@button_b**/
	color:#333; /**=@textbodya_t**/
}

.m-texthtml a:hover
,.msg a:hover
{
	border-bottom-style:solid;
	color:#000 /**=@body_t**/
}





/* product */

.m-product .im 
{
	width:300px;
	margin-top:10px;
}


.m-product .im.floatleft
{
	float:left;
	margin-right:10px;
}

.m-product .im.floatright
{
	float:right;
	margin-left:10px;
}

.m-product .te
{
	width:300px;
	float:left;
}
.m-product h1
{
	background:#E0E0E0;
	padding:10px;
}
.prod-icons
{
margin-bottom:10px;
display:block;
}
.m-product .im img{
	width:100%;
	height:auto;
	display:block;
	clear:both;
	margin-bottom:10px;
	margin-top:10px;
}

/*** product list and its pagination links ***/


.error 
,table.userform td .error
{ color:red; display:block; cursor:pointer; }
.ui-state-highlight { height: 1.5em; line-height: 1.2em; }

div#cferr {
	background-color: #E0E0E0;
	border: 1px solid red;
	margin: 5px;
	padding: 5px;
}
div#cferr ol li {
	list-style-type: disc;

	margin-left: 20px;
}
div#cferr { display:none;  }
#cferr label.error {
	display: inline;
}
form.cmxform { width: 30em; }
form.cmxform label.error {
	display: block;
	margin-left: 1em;
	width: auto;
}


/* prodlists */


/* prodlists can be moved into any column so need to only width and float those that exist in #page */

.m-prodlist h3 { margin-right: 10px; }

#page .m-prodlist li
{
float:left;
list-style:none;
padding:0;
margin:0;
}

.m-prodlist li .wr
{
height:300px;
}

.m-prodlist li .im
,.m-prodlist li .im img
{
	height:125px;
	display:block;
	color:#aaa;
	font-size:10px;
}


.m-prodlist li
{
width:100%;
}

#page .m-prodlist-2 li
{
width:50%;
}

#page .m-prodlist-3 li
{
width:33.33%;
}

#page .m-prodlist-4 li
{
width:25%;
}



#page .m-prodlist li .wr
{
	border:1px solid #E0E0E0;
	margin-right:10px;
	margin-bottom:10px;
}

.m-prodlist li .fr em
{
font-style:normal;
display:none;
}
.m-prodlist li .fr b
{
display:inline-block;
font-weight:normal;
}

#page .m-prodlist li .wr h4
,#page .m-prodlist li .wr p
,#page .m-prodlist li .wr .im
,#page .m-prodlist li .wr .fr
,#page .m-prodlist li .wr .ft
,#page .m-prodlist li .en
{
	position:relative;
	display:block;
}

#page .m-prodlist li .wr .bu
{
	position:absolute;
	z-index: 2;
	margin-top: 50px;
}

#page .m-prodlist li .wr h4
{
	width:100%;
}

#page .m-prodlist li .wr h4 a
{
	display:block;
	background:#E0E0E0 url(images/wr-top.png) left bottom repeat-x;
	background-color:#E0E0E0; /**=@prodlisthead_b**/
	padding:5px 10px; /**=@prodlisthead_b<>@body_b?5px 10px:0**/
	height:45px;
	overflow:hidden;
	text-decoration:none;
	color:#333; /**=@prodlisthead_t**/
	font-size: 12px;
}
#page .m-prodlist li .wr h4 .pcsr
{
	font-weight:normal;
	color:#666; /**=@prodlisthead_t**/
}
#page .m-prodlist li .wr p
{
	height:60px;
	overflow:hidden;
}
#page .m-prodlist li .wr p a
{
	padding:0 10px;
	text-decoration:none;
	color:#333; 
	display:block;
}

#page .m-prodlist li .wr .im
{
width:100%;
text-align:center;
margin:10px 0;
}
#page .m-prodlist li .wr .im a
{
display:block;
margin:0 auto;
width:125px;
}

#page .m-prodlist li .wr .fr
{
float:left;
display:inline;
margin-left:10px;
margin-top:0;
}
#page .m-prodlist li .wr .fr a
{
color:#333; /**=@textbodya_t**/
font-size:0.9em;
}

#page .m-prodlist li .wr .ft
{
float:right;
display:inline;
margin-left:10px;
margin-top:-2px;
}

#page .m-prodlist-2 li .wr .im
,#page .m-prodlist-enquirylist li .wr .im
{
float:left;
width:135px;
margin-left:10px;
}
#page .m-prodlist-2 li .wr
,#page .m-prodlist-enquirylist li .wr 
{
height:200px;
}
#page .m-prodlist-enquirylist li .en  
{
	height:130px; /* .wr height - h4 height - .wr border - this padding */
	float:right;
	width:180px;
	padding:5px;
	background:#E0E0E0;
}

#page .m-prodlist-2 li .wr p
,#page .m-prodlist-enquirylist li .wr p
{
margin-top:10px;
height:95px;
}

.m-prodlist li .wr * a
,.m-prodlist li .wr a
{
text-decoration:none;
}

#page .m-prodlist-4 li .wr h4 a
,.sidebar .m-prodlist li .wr h4 a
{
font-size:12px;
line-height:16px;
}

#page .m-prodlist-4 .biconcp u
,#page .m-prodlist-1-2 li.item2of3 .biconcp u
,#page .m-prodlist-1-2 li.item3of3 .biconcp u
{
width:20px;
}
#page .m-prodlist-4 .biconcp i
{
margin-right:5px;
}

#page .m-prodlist-4 .fr em
,#page .m-prodlist-1-2 li.item2of3 .fr em
,#page .m-prodlist-1-2 li.item3of3 .fr em
{
display:inline-block;
}

#page .m-prodlist-4 .fr b
,#page .m-prodlist-1-2 li.item2of3 .fr b
,#page .m-prodlist-1-2 li.item3of3 .fr b
{
display:none;
}

#page prodlist-4 li .wr p
{
font-size-adjust:0.49;
}

#page .m-prodlist-1-2 li
{
width:50%;
}
#page .m-prodlist-1-2 li .wr .im
{
float:left;
width:135px;
margin-left:10px;
margin-top:20px;
}
#page .m-prodlist-1-2 li .wr
{
height:225px;
}

#page .m-prodlist-1-2 li .wr p
{
margin-top:10px;
height:115px;
}

#page .m-prodlist-1-2 li.item1 .wr
{
height:462px;
}

#page .m-prodlist-1-2 li.item1 .wr .im
{
float:none;
width:100%;
margin:0;
padding:0;
display:block;
height:300px;
}

#page .m-prodlist-1-2 li.item1 .wr .im a 
{
width:250px;
height:250px;
margin:10px auto;
}
#page .m-prodlist-1-2 li.item1 .wr .im a img
{
width:250px;
height:250px;
margin:0 auto;
}

#page .m-prodlist-1-2 li.item1 .wr p
{
margin-top:0;
height:55px;
}


/* 1 big, 2 small, 4 smaller */

    #page .m-prodlist-1-2-4 li
    {
    width:25%;
    }


    #page .m-prodlist-1-2-4 li.item1
    ,#page .m-prodlist-1-2-4 li.item2
    ,#page .m-prodlist-1-2-4 li.item3
    {
    width:50%;
    }
    #page .m-prodlist-1-2-4 li.item2 .wr .im, #page .m-prodlist-1-2-4 li.item3 .wr .im
    {
    float:left;
    width:135px;
    margin-left:10px;
    margin-top:20px;
    }
    #page .m-prodlist-1-2-4 li.item2 .wr, #page .m-prodlist-1-2-4 li.item3 .wr
    {
    height:225px;
    }

    #page .m-prodlist-1-2-4 li.item2 .wr p, #page .m-prodlist-1-2-4 li.item3 .wr p
    {
    margin-top:10px;
    height:115px;
    }

    #page .m-prodlist-1-2-4 li.item1 .wr
    {
    height:462px;
    }

    #page .m-prodlist-1-2-4 li.item1 .wr .im
    {
    float:none;
    width:100%;
    margin:0;
    padding:0;
    display:block;
    height:310px;

    }

    #page .m-prodlist-1-2-4 li.item1 .wr .im a 
    {
    width:300px;
    height:300px;
    margin:10px auto;
    }
    #page .m-prodlist-1-2-4 li.item1 .wr .im a img
    {
    width:300px;
    height:300px;
    margin:0 auto;
    }

    #page .m-prodlist-1-2-4 li.item1 .wr p
    {
    margin-top:0;
    height:55px;
    }
    #page .m-prodlist-1-2-4 .biconcp u
    {
    width: 20px;
    }
    #page .m-prodlist-1-2-4 li .wr h4 a
    {
    font-size: 12px;
    line-height: 16px;
    }
    #page .m-prodlist-1-2-4 li .wr p {
    height: 60px;
    overflow: hidden;
}

.m-prodlist.m-prodlist-enquirylist ol {
	margin:0;
	padding:0;
}
#enquiryForm .buttons-auto .button {
	float: left;
	margin-right:5px;
}



/* END 1 big, 2 small, 4 smaller */



.pgn 
{
	text-align:center;
	background-color:#E0E0E0; /**=@boxbody_b**/
	padding:5px 0; 

}
.pgn a
{
	color:#333333; /**=@boxbody_t**/
}



/* header area */
#header {
	position: relative;
}
#header .box-usermenu {
	position:absolute;
	top:10px;
	right:0;
}

#header .box-usermenu blockquote {
	display:none;
}

#header .box-usermenu blockquote a {
	color:#333333;
	text-transform:none;
	text-decoration:underline;
}

#header .box-usermenu blockquote ul {
	clear:both;
	margin-top:10px;
}

#header .box-usermenu blockquote li {
	list-style-type:none;
}

#header .box-usermenu h3, #header .box-usermenu ul {
	display:block;
}

#header .box-usermenu h3 {
	position:relative;
	border-radius:3px;
	padding:5px 20px;
	color:#fff;
	font-weight:normal;
	font-size:14px;
	line-height:normal;
}

#header .box-usermenu:hover blockquote {
	background:#fff;
	border:1px solid #333;
	display:block;
	color:#000;
	position:absolute;
	top:22px;
	padding:10px;
	right:0;
	z-index:999;
	width:120px;
}
#header .box-usermenu blockquote .op{
	background:none;
	color:#000;
	margin-bottom:10px;
	word-wrap: break-word;
}

#header #box-enquirylist { display:none;}

#header .m-minicart {
	background:url(images/icon_minicart.png) no-repeat #fff ;
	border:5px solid #fff;
	border-radius:3px;
	position:absolute;
	right:100px;
	margin:10px 20px 0 0;
	padding: 0 0 0 25px;
	width:auto;
}

#header .m-minicart h3{
    display:none;
}

#header .m-minicart .m-minicart-itemcount{
    display:inline;
}

#header .m-minicart .m-minicart-itemcount .op {
    background: transparent;
    color:#666; /**=@textbody_t**/
    margin:0;
	padding:2px 0 0;
}
#header .m-minicart .m-minicart-itemcount a{
    margin:0 5px;
    color:#666; /**=@textbody_t**/
}
#header .m-minicart .m-minicart-itemcount a.m-minicart-showhide {
    display:none;
}



#header .bd li.searchbox-km
,#header .bd li.searchbox-kx
,#header .bd li.searchbox-o 
,#header .bd li.searchbox-r
,#header .bd li.searchbox-reset 
{ 
	display: none;
}
#header li.searchbox-k input
{ 
	width:150px;
}
#header .m-searchbox {  
	margin-bottom:0px;
	height:30px;
	position:absolute;
	top:10px;
	right:300px;
	/** width: 1020px; /**=@layout_sidebarw+@layout_sidebarw+660**/ 
	margin:0 auto;
	width:auto;
}
#header .m-searchbox form {
	float:right;
	margin-right:10px;
}
#header .m-searchbox ul
{ 
	float: left;
}
#header .m-searchbox .submit
{
	padding-left:5px;
	padding-right:5px;
}

 
#header .m-texthtml{ 
	background: url(images/cover_a.jpg) right top no-repeat; /**=@headerimage**/
	min-height: 150px; /**=@layout_headerbg_minheight**/
	overflow: hidden;
	-webkit-background-size: auto 100%;
	background-size: auto 100%;
}
#header .m-texthtml p a
{
	border:0;
	text-decoration:none;
	background:none;
}

/*--- (Header Bookmark / NAV )---*/
#header .m-bookmarks h3
{
	display:none;
}

#header .m-bookmarks {
    background: url(images/2010covera.jpg) repeat-x scroll 0 -160px transparent ;
    height: 28px;
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 10px;
}

#header .m-bookmarks  li 
{  
    border-radius: 5px 5px 0 0;
    line-height: 25px;
	float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
	position: relative;
}

#header .m-bookmarks  li a	{
	color: #000; /**=@tabs_t**/
	background-color:#ccc; /**=@tabs_b**/
    border-radius: 5px 5px 0 0;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-right: 5px;
    padding: 5px;
}

#header .m-bookmarks li a:hover, #header .m-bookmarks li:hover a
{ 
	background-image:none;	
	background-color:#333333; /**=@tabsh_b**/
	color: #CCCCCC; /**=@tabsh_t**/
}



/*--- DROPDOWN ---*/
#header .m-bookmarks ul li ul, #header .m-bookmarks:hover ul li ul, #header .m-bookmarks:hover ul li:hover ul li ul{ 
	display:none;
}
#header .m-bookmarks ul ul{
	position:absolute;
	margin:0;
	padding:0;
	top:28px ;
	width:220px;
	z-index:9999999;
	display:block;
}

#header .m-bookmarks ul ul.ul_level2.double {
	width:450px;
}

#header .m-bookmarks ul ul li{
	float:none;
	margin:0;
	padding:0;
	border:none;
	position:relative;
}


#header .m-bookmarks ul ul.ul_level2.double > li {
	float: left;
	width:50%;
}

#header .m-bookmarks ul li:hover ul{ 
	display:block;
	margin:0;
	padding:0;
}


#header .m-bookmarks ul ul li a{
	background-image:none; 
	margin:0;
	display:block;
	margin:0;
	padding:10px;
	height: auto;
	line-height:  none;
	overflow: hidden;
	text-decoration:none;
	font:13px Arial, Helvetica, sans-serif;
	border-radius:0;
	border:none;
	color: #fff; /**=@tabsh_t**/
	background-color: #333333; /**=@tabsh_b**/
}


#header .m-bookmarks ul ul li a:hover, #header .m-bookmarks ul ul li:hover a{
	color: #333333; /**=@tabsdh_t**/
	background-color: #ccc; /**=@tabsdh_b**/
}


	 
/*--- DROPDOWN  (tertiary menu) ---*/
#header .m-bookmarks ul ul ul {
	list-style:none;
	position:absolute;
	margin:0;
	padding:0;
	top:0;
	left:220px;
	width:230px;
}

#header .m-bookmarks ul ul ul li {
	float:none;
	width:100%;
}

#header .m-bookmarks:hover ul, #header .m-bookmarks:hover ul li:hover ul, #header .m-bookmarks:hover ul li:hover ul li:hover ul { 
	display:block; 
}

#header .m-bookmarks  ul ul ul li a
{ 
	background-color: #ccc; /**=@tabsdh_b**/
	background-image:none;
	background-repeat: repeat-x;
	color: #333333; /**=tabsdh_t**/
}


/* cart page layout*/
.cart #content 
{
    padding-left: 0;
    padding-right: 0;
    clear:both;
}
.cart #content .column.sidebar {
	display:none;
}

#cart h4{ 	font-size: inherit; 	margin: 5px 0 0 0; 	padding: 0; } #cart blockquote{ 	margin: 0 0 0 5px; 	padding: 0; 	color: #333; } .project_name { 	display: table-cell; 	word-break: break-all; } /* /cart page */



/* social links module */

.m-social-list 
,.m-social-list li
{
	list-style:none;
	padding:0;
	margin:0;
}
.m-social-list li a
{
	color:#0000cc; /**=@textbodya_t**/
	background-color:#fffff; /**=@textbodya_b**/
}
.m-social-list li
{
	margin:0 5px 5px 0;
}
.m-social-list li i
{
	background-repeat:none;
	float:left;
}
.m-social-list li b
{
	margin-left:5px;
	font-weight:normal;
}

.m-social-titlesonly .m-social-list li i
{
	display:none;
}
.m-social-iconsonly .m-social-list li b
{
	display:none;
}
.m-social-iconsonly .m-social-list li
{
	float:left;
}

.m-social-fixed {
	position:fixed;
	top:350px;
	left:0;
	width:32px;
	z-index:999;
}

/* start cart */

.m-cart .custom_dimensions{
	display: block;
}

FORM#addtocartform #section_imprint TABLE.userform .input  {
	display: inline-table;
	overflow: hidden; /** to fix border-radius issue **/
}

.m-texthtml .cart-submit-buttons {
	float:right;
	margin-right:15px;
}

.button-right {
	float:right;
}

.section {
	margin-top:1px;
	padding-bottom:40px;
}

/* end cart */


/** primary button & secondary button **/
.button.primary-btn input, 
.button.primary-btn a, 
button.primary-btn, 
.m-texthtml .button.primary-btn a, 
#header .box-usermenu h3 /** My Account button when in Header **/ 
{
	cursor:pointer;
    background-color: #000; /**=@primarybtn_b**/
	border:none; /** outdo input border **/
	border-radius:5px;
    display:inline-block;
	font-size:13px;
	text-decoration: none;
    color:#FFF; /**=@primarybtn_t**/
	line-height:100%;
	margin:0;
	padding:5px 10px;
	height:auto; /** outdo store-bootstrap **/
}

.button.primary-btn a:hover {
	color:#FFF; /**=@primarybtn_t**/
}

.button.secondary-btn input, 
.button.secondary-btn a, 
button.secondary-btn, 
.m-texthtml .button.secondary-btn a, 
.m-miniprodlist ol li a.button 
{
	cursor:pointer;
	color:#FFF; /**=@secondarybtn_t**/
	background-color:#999; /**=@secondarybtn_b**/
	border:none; /** outdo input border **/
	border-radius:5px;
	display:inline-block;
	font-size:13px;
	margin:0;
	padding:5px 10px;
	text-decoration: none;
	line-height:100%;
	height:auto; /** outdo store-bootstrap **/
}

.button.secondary-btn a:hover {
	color:#FFF; /**=@secondarybtn_t**/
}

.button.changepassw.secondary-btn {
	margin-left:8px;
}






/** MOBILE DEVICES**/
@media only screen 
and (max-device-width : 1024px) {
	
	
	
	body {
		width:984px; /**=@layout_sidebarw+@layout_sidebarw+660**/ 
		margin:0;
	}
	
	#page {
		min-height:1300px;
	}


	

}/** End of media queries **/

